/*
    Template:       zuka
    Theme Name:     Zuka Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    zuka-child
    Domain Path:    /languages/
*/

@import url("../../plugins/woo-custom-product-addons-pro/assets/css/frontend.min.css")
@import url("../../plugins/woo-custom-product-addons-pro/assets/css/frontend.css")



/* BUG a ne pas retirer... 	*/
.wcpa_form_outer .wcpa_form_item input[type=text]{
	color: red;
}


/* field product modification des champs */
.wcpa_form_outer .wcpa_form_item input[type=text] {
		color: inherit;
		padding:12px 20px;
	}

/* Suppression padding haut du shop product */
.entry-summary {
	padding-top:0px;
}

.wpb_content_element {
	padding-right: 0px;
}

/* Mise en forme checkbox personnalisation */

.wcpa_type_checkbox-group {
	font-size:24px;
	font-weight:bold;
	color:black;
}

.wcpa_checkbox {
	font-size:15px;
	font-weight:normal;
}

.wcpa_form_outer .wcpa_form_item .wcpa_checkbox .wcpa_check {
	border: 1px solid #aaa;
	margin-right:15px;
	border-radius: 0px;
}

.wcpa_form_outer .wcpa_form_item .wcpa_checkbox input[type=checkbox]:checked+label .wcpa_check {
	border: 2px solid #FFA35C;
	background: #FFA35C;
}

.wcpa_form_outer .wcpa_form_item .wcpa_checkbox label {
	margin-top:10px;
	z-index:0;
}

.wcpa_form_outer label {
	display:none;
}

.wcpa_form_outer .wcpa_form_item input[type=text] {
	color: black;
}

.wcpa_form_outer .wcpa_form_item textarea {
	color: black;
}

.site-main {
	padding-top:50px;
}

/* Suppresion categorie page product */
.product_meta .posted_in {display: none !important;}

/* Mise en garde pour cocher toutes les case du formulaire */
.wcpa_form_outer .wcpa_error_msg p {
	font-size:16px;
	color:#FFA35C;
	line-height:24px;
}
.wcpa_form_outer .wcpa_error_msg {
	position:relative;
	margin-top:20px;
	margin-bottom:-25px;
}



/* Description sous la catégorie bouteille 
h2, .h2 .description-bouteille {
	font-size:20px;
}

h1, .h1 .description-bouteille {
	font-size:38px;
}

p, .description-bouteille {
	line-height:22px;
}*/

/* Police footer */
.site-footer {
	font-weight:normal;
}

/* Mise en forme paiement */
.woocommerce-cart .not-active-fullpage > .woocommerce .cart-collaterals .shop_table td, .woocommerce-cart .not-active-fullpage > .woocommerce .cart-collaterals .shop_table th {
	padding-left:15px;
}

table.woocommerce-checkout-review-order-table .cart_item:last-child td {
	width:100%;
}

.form-row label {
	margin-top:20px;
}

.woocommerce-checkout-review-order-table .product-name .variation {
	display: none !important;
}

/*.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	padding-right:50px;
}*/

ul.wpb_thumbnails-fluid>li {
	padding-right:50px;
}

mark {
	background-color:white;
}

p.woocommerce-thankyou-order-received {
	font-size:45px;
	color:black;
	text-align:center;
	padding-bottom:60px;
}


/* Espace dans le menu de l'espace client */

.woocommerce-MyAccount-navigation li a{
	padding: 10px 65px;
}

/*Couleur des liens de modification d'adresse */
.edit {
	color:#FF675C;
}

/*Largeur bouton changement mpd*/
form.track_order .button, .place-order .button, .wc-proceed-to-checkout .button, .widget_shopping_cart_content .button, .woocommerce-MyAccount-content form .button, .lost_reset_password .button, form.register .button, .checkout_coupon .button, .woocomerce-form .button {
	min-width:275px;
}


/*Bouton fermeture popup*/
.pum-theme-3518 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
	margin:11px;
}

/*Mise en forme texte formulaire de contact*/
.vc_custom_1617035934772 {
	margin-right:50px;
}

/*Suppression de la ligne en haut dans la page contact */
.vc_row.wpb_row.vc_row-fluid.my-account.vc_custom_1542105165624.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex.la_fp_slide.la_fp_child_section.vc-has-modified {
	border-top-width: 0px !important;
}

/*Espacement de voir et factire dans mes commande sur mon compte client*/
a.woocommerce-button.button.invoice { 
	margin-left: 10px;
}
   

/*Section avis des produits*/
.comment-respond {
	display:none;
}

.commentlist .comment-text {
	float:left;
}

.commentlist img.avatar {
	display:none;
}

/*Section avis du compte*/
.reviewx-order-table th {
	background-color:#f7f7f7 !important;
}

table.reviewx-order-table tbody tr:nth-child(2n) td {
	background-color:#f7f7f7 !important;
}

.reviewx-order-table img {
	height:100%;
	padding: 15px 0;
}

.short_summary {
	margin-top:45px;
}

.rx-form {
	box-shadow:none;
	margin-top:-50px;
}
	
fieldset {
	border:0px solid #c0c0c0;
}

.rx_short_summery_wrap {
	display:none;
}

.rx-review-box {
	background-color:#f7f7f7 !important;
}

.rx-flex-container{
	margin-left:18px;
}

.rx-review-section-body, .rx-review-form-area-style-1 {
	display:none;
}

.rx_rating_graph_wrapper {
	box-shadow:none;
}

.rx_recommended_wrapper {
	box-shadow:none;
}

.rx-graph-style-2 .progress-bar-t {
	text-transform:none;
}

.rx-temp-total-rating-count {
	display:none;
}

.rx-temp-rating .rx-temp-rating-number span, .rx-temp-rating .rx-temp-rating-number .temp-rating_5-star {
	font-size:60px;
}

.rx-temp-rating .rx-temp-rating-number p, .rx-temp-rating .rx-temp-rating-number .temp-rating_avg {
	font-size:65px;
}

.review_rating svg, .rx-temp-rating-star svg {
	height:20px;
	width:20px;
}

.rx-temp-rating .rx_average_rating .rx-temp-rating-star {
	padding-top:25px;
}

.rx-temp-rating {
	padding-left:140px;
	padding-bottom:0px;
}

.rx_listing .children {
	background-color:#f7f7f7;
}

.rx-tooltip .rx-tooltiptext {
	background-color:#FFA35C;
}

.rx-tooltip .rx-tooltiptext::after {
	border-color: #FFA35C transparent transparent transparent
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	background-color:#f7f7f7;
}

/*cacher bouton editer avis*/
.rx_my_account_edit_review {
	display:none !important;
}

.woocommerce-orders .woocommerce-orders-table__cell p .rx_my_account_view_review, .woocommerce-orders .woocommerce-orders-table__cell p .rx_my_account_edit_review, .woocommerce-orders .woocommerce-orders-table__cell p .rx_my_account_submit_review {
	text-transform:none;
}

/*cacher la photo*/
.rx_thumb {
	display:none;
}

.rx_author_name {
	margin-top:40px;
}

/* modification bouteille "Taille du graal */
label[for=taille-du-graal] {
	font-weight: bold;
}

table, table th, table td {
    border: none;
    vertical-align: text-top;
}

/* supprimer menu mobile woocomerce footer */
.footer-handheld-footer-bar .footer-handheld__inner {
	display: none !important;
}

/*alignement texte choix d'expedition international */
table.woocommerce-checkout-review-order-table .shipping td {
    min-width: 260px;
 }

table.woocommerce-checkout-review-order-table .shipping label {
     margin-left: 5px;
}

/*Suppression de la note du client dans la page expedition */
#order_comments_field {
  display: none;
}

/*Couleur page paiment non comnecter petit i */
.woocommerce-info:before {
    color: #ed6860;
}

/*decendre la preview jack daniels */
.wcpa_upload_preview {
    margin-top: 40px;
}

/* masquer les champs en doublon dans les produits, permet d'afficher les custom vide par defaut */
.hide-customforms {
	display: none !important;
}